Bug-Database: https://github.com/prometheus-community/ipmi_exporter/issues
Bug-Submit: https://github.com/prometheus-community/ipmi_exporter/issues/new
Repository: https://github.com/prometheus-community/ipmi_exporter.git
Repository-Browse: https://github.com/prometheus-community/ipmi_exporter
